.icms-content span.mufaj-color {
	color: #a7a9ac;
}

.icms-content div.gyasz {
	border: 5px solid #000000;
	padding: 20px;
	text-align: center;
}

.icms-content div.alert-info {
	position: relative;
	    padding: .75rem 1.25rem;
	    margin-bottom: 1rem;
	    border: 1px solid transparent;
	    border-radius: .25rem;
	    color: #0c5460;
	    background-color: #d1ecf1;
	    border-color: #bee5eb;
}

.icms-content div.alert-warning {
	position: relative;
	    padding: .75rem 1.25rem;
	    margin-bottom: 1rem;
	    border: 1px solid transparent;
	    border-radius: .25rem;
	    color: #856404;
	    background-color: #fff3cd;
	    border-color: #ffeeba;
}

.icms-content div.alert-danger {
	position: relative;
	    padding: .75rem 1.25rem;
	    margin-bottom: 1rem;
	    border: 1px solid transparent;
	    border-radius: .25rem;
	    color: #721c24;
	    background-color: #f8d7da;
	    border-color: #f5c6cb;
}

.icms-content div.szurke_keret {
	position: relative;
	    padding: .75rem 1.25rem;
	    margin-bottom: 1rem;
	    border: 1px solid transparent;
	    border-radius: .25rem;
	    color: #000000;
	    background-color: #efefef;
	    border-color: #cecece;
}

.icms-content span.klasszikus {
	color: #00b0f0;
}

.icms-content span.opera {
	color: #9757a6;
}

.icms-content span.jazz {
	color: #a73521;
}

.icms-content span.nepzene {
	color: #fdb933;
}

.icms-content span.junior {
	color: #a6ce39;
}

.icms-content span.egyetemi {
	color: #bd9f52;
}

.icms-content span.mas {
	color: #a7a9ac;
}

